[image]
name=ships05
tuv=ships
index=1	

[slot1]
type=RocketModule
refpoint=up
image_coord=11 4
text_coord=96 50
text_aligment=LEFT

[slot2]
type=BigGun
refpoint=right_right
image_coord=11 248
text_coord=11 228
text_aligment=LEFT

[slot3]
type=BigGun
refpoint=right
image_coord=153 248
text_coord=234 228
text_aligment=RIGHT

[slot4]
type=BigGun
refpoint=left
image_coord=277 248
text_coord=358 228
text_aligment=RIGHT

[slot5]
type=BigGun
refpoint=left_left
image_coord=419 248
text_coord=500 228
text_aligment=RIGHT